> You are reading the Docusign Developer Documentation. For clean Markdown of any page, append .md to the page URL.
>
> Documentation indexes by section:
> - APIs and SDKs: https://docusign.docs.buildwithfern.com/docs/llms.txt
> - Platform 101: https://docusign.docs.buildwithfern.com/platform/llms.txt
> - Extension Apps: https://docusign.docs.buildwithfern.com/extension-apps/llms.txt
> - Docusign CLI: https://docusign.docs.buildwithfern.com/docusign-cli/llms.txt
>
> Authentication (OAuth, JWT Grant, M2M): https://docusign.docs.buildwithfern.com/platform/auth
> Webhooks and Connect: https://docusign.docs.buildwithfern.com/platform/webhooks
>
> OpenAPI specifications: https://docusign.docs.buildwithfern.com/openapi.json
> MCP server: https://docusign.docs.buildwithfern.com/_mcp/server

# List remote notary's commissions

GET https://notary-d.docusign.net/restapi/v1.0/accounts/{accountId}/users/{userId}/jurisdictions

Gets a list of a remote notary's commissions.

**Note:** This method can only be used by remote notaries to get information about themselves.

[Required authentication scopes](/platform/auth/reference/scopes/): `notary_read`.

Reference: https://developers.docusign.com/docs/notary-api/reference/accounts/userjurisdiction/getuserjurisdictions

## Authentication

- `Authorization` header (bearer token, required) — JWT Bearer token from DocuSign authorization server

## Servers

- `https://notary-d.docusign.net/restapi` (Demo, default)
- `https://na-notary.docusign.net/restapi` (Production)

## Request

### Path parameters

- `accountId` (string, required) — The account ID GUID.
- `userId` (string, required) — The ID of the user.

## Response

### 200

Successful response

- `userJurisdictions` (list of UserJurisdictionSummary, optional, nullable) — An array of jurisdiction summaries.

## Errors

### 400 Bad Request Error

Bad request.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 401 Unauthorized Error

Authorization information is missing or invalid.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

### 403 Forbidden Error

The connecting user is not permitted to access this endpoint.

- `error` (string, optional, nullable) — The code associated with the error condition.
- `errorDescription` (string, optional, nullable) — A description of the error condition.

## Types

### UserJurisdictionSummary

Describes a jurisdiction

- `jurisdictionId` (string, optional, nullable) — Id of the notary user's jurisdiction
- `name` (string, optional, nullable) — The human-readable name of the jurisdiction.
- `commissionId` (string, optional, nullable) — The Id of the notary user's commission
- `commissionExpirationDate` (datetime, optional) — The date on which the remote notary's commission expires.
- `city` (string, optional, nullable) — The city that the notary is commissioned in.
- `county` (string, optional, nullable) — The county that the notary is commissioned in.
- `authorizedForIPen` (boolean, optional) — When **true,** the notary is authorized to perform in-person electronic notarization (IPEN) transactions.
- `authorizedForRon` (boolean, optional) — When **true,** indicates that the notary is authorized to perform remote online notarization (RON).
- `formattedCommissionExpirationDate` (string, optional, nullable) — Notary user's commission expiration date in MM/DD/YYYY format.

## Examples

**Response**

```json
{
  "userJurisdictions": [
    {
      "jurisdictionId": "string",
      "name": "string",
      "commissionId": "string",
      "commissionExpirationDate": "2024-01-15T09:30:00Z",
      "city": "string",
      "county": "string",
      "authorizedForIPen": true,
      "authorizedForRon": true,
      "formattedCommissionExpirationDate": "string"
    }
  ]
}
```